<table name="Heart V.S. the B-DSS KNIGHT!">

    <Localization default="EN.txt"/>
	
<HeistMusic id="bdss" directory="music"> 
   <event name="setup" source="setup.ogg"/>
   <event name="anticipation" source="buildup.ogg"/>
   <event name="assault" source="assault.ogg"/>
   <event name="control" source="control.ogg"/>
</HeistMusic>
</table>